/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/
.input-group{position:relative;display:table;border-collapse:separate}.input-group[class*=col-]{float:none;padding-right:0;padding-left:0}.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}.input-group .form-control:focus{z-index:3}.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn{height:46px;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}select.input-group-lg>.form-control,select.input-group-lg>.input-group-addon,select.input-group-lg>.input-group-btn>.btn{height:46px;line-height:46px}select[multiple].input-group-lg>.form-control,select[multiple].input-group-lg>.input-group-addon,select[multiple].input-group-lg>.input-group-btn>.btn,textarea.input-group-lg>.form-control,textarea.input-group-lg>.input-group-addon,textarea.input-group-lg>.input-group-btn>.btn{height:auto}.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}select.input-group-sm>.form-control,select.input-group-sm>.input-group-addon,select.input-group-sm>.input-group-btn>.btn{height:30px;line-height:30px}select[multiple].input-group-sm>.form-control,select[multiple].input-group-sm>.input-group-addon,select[multiple].input-group-sm>.input-group-btn>.btn,textarea.input-group-sm>.form-control,textarea.input-group-sm>.input-group-addon,textarea.input-group-sm>.input-group-btn>.btn{height:auto}.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}.input-group-addon{padding:6px 12px;font-size:14px;font-weight:400;line-height:1;color:#555;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:4px}.input-group-addon.input-sm{padding:5px 10px;font-size:12px;border-radius:3px}.input-group-addon.input-lg{padding:10px 16px;font-size:18px;border-radius:6px}.input-group-addon input[type=checkbox],.input-group-addon input[type=radio]{margin-top:0}.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle){border-top-right-radius:0;border-bottom-right-radius:0}.input-group-addon:first-child{border-right:0}.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle{border-top-left-radius:0;border-bottom-left-radius:0}.input-group-addon:last-child{border-left:0}.input-group-btn{position:relative;font-size:0;white-space:nowrap}.input-group-btn>.btn{position:relative}.input-group-btn>.btn+.btn{margin-left:-1px}.input-group-btn>.btn:active,.input-group-btn>.btn:focus,.input-group-btn>.btn:hover{z-index:2}.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group{margin-right:-1px}.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{z-index:2;margin-left:-1px}

.row.full
{
	max-width: none;
	width: auto;
	margin: 0;
	padding: 0;
}
.row .one-half
{
	width: auto;
}
@media only screen and (min-width: 769px)
{
	.row .one-half
	{
		width: 12.5%;
	}
}
.column.no-padding,.columns.no-padding
{
	padding: 0;
}
.dfd-stuning-header-bg-container
{
	background-repeat: no-repeat;
	background-position: center 45px !important;
    background-size: auto 200px !important;
}
@media screen and (min-width: 769px)
{
	.dfd-stuning-header-bg-container
	{
		background-position: center top !important;
		background-size: initial !important;
	}
}
.page-banner .banner-image
{
	overflow: hidden;
	position: relative;
	margin: 11px 0;
	width: 100%;
	padding-bottom: 80%;
}

.page-banner .banner-image > a
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-banner .banner-image img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page-banner .banner-image .post-title
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: rgba(255,255,255,0.9);
	width: 100%;
	padding: 10px 20px 20px;
	transition: padding 100ms ease-out; 
}

.page-banner .banner-image a:hover .post-title
{
	padding-bottom: 30px;
}

.page-banner .banner-image .post-title:before
{
	content: "";
	display: block;
	position: absolute;
	top: -29.999px;
	left: 0;
	width: 0;
	height: 0;
	border-bottom: 30px solid rgba(255,255,255,0.9);
	border-right: 400px solid transparent;
}

@media (max-width: 768px)
{
	.page-banner .banner-image .post-title:before
	{
		top: -50px;
		border-bottom: 50px solid rgba(255,255,255,0.9);
		border-right: 768px solid transparent;
	}
}

@media (max-width: 480px)
{
	.page-banner .banner-image .post-title:before
	{
		top: -30px;
		border-bottom: 30px solid rgba(255,255,255,0.9);
	}
}

.page-banner .banner-image .post-title h3
{
	font-size: 20px;
	line-height: 26px;
	margin: 0;
}

.page-banner .banner-image .post-title h4
{
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	color: #999;
}
.logo-for-panel
{
    display: none;
}
#right-sidebar .widget h3.widget-title
{
	text-align: center;
	margin-bottom: 10px;
}

#right-sidebar section.widget_crum_contacts_widget div.text-left
{
	text-align: center !important;
}

#right-sidebar .widget.soc-icons
{
	margin-top: 10px;
	font-size: 24px;
}

#right-sidebar .widget.soc-icons a
{
	width: 54px;
	height: 54px;
	line-height: 54px;
}

.widget_bl_last_video_widget a.post-video
{
	position: relative;
	display: block;
}

.widget_bl_last_video_widget a.post-video + a
{
	margin-top: 10px;
}

.widget_bl_last_video_widget a.post-video img
{
	display: block;
}

.widget_bl_last_video_widget a.post-video div.video-icon
{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
}

.widget_bl_last_video_widget a.post-video div.video-icon i
{
	font-size: 32px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	position: relative;
	top: -10px;
	color: red;
	background: white;
}

.widget_bl_last_video_widget a.post-video div.video-icon i:before
{
	position:relative;
	left: -6px;
}
#layout.dfd-blog-loop,
#layout.single-post .dfd-single-style-advanced
{
    margin: 0 auto;
}
#header-container.dfd-new-headers.header-style-1 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0::after
{
    height: 6px;   
}
.header-col-right
{
    width: 206px !important;
}
#header-container.logo-position-left:not(.small) .header-col-fluid
{
    margin-right: 206px !important;
}
#header-container.small:not(.header-style-7):not(.header-style-14) #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid
{
    margin-right: 120px !important;
}
.vc_column_padding .vc_vc_column
{
	padding-left: 10px;
	padding-right: 10px;
}
.swal2-title
{
	line-height: 1.2em;
	letter-spacing: normal;
}
body.swal2-toast-shown .swal2-container.swal2-top.menu-offset
{
	top: 55px;
}
.input-group-addon
{
	padding: 0;
}
a
{
	cursor: pointer;
}
a[disabled],
a[disabled]:hover,
a[disabled]:focus,
a[disabled]:active
{
	color: #999;
	cursor: not-allowed;
}
.bdl-footer-posts .columns:before
{
	display: block;
	content: "";
	padding-top: 100%;
}
.bdl-footer-posts .columns .footer-image
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.bdl-footer-posts .footer-image a
{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	font-family: 'Roboto Slab';
	color: #333;
	text-align: center;
	font-weight: bold;
}
.bdl-footer-posts .footer-image a span.overlay
{
	display: table;
	opacity: 0;
	background: rgba(255,255,255,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 150ms opacity linear;
}
.bdl-footer-posts .footer-image a:hover span.overlay
{
	opacity: 1;
}
.bdl-footer-posts .footer-image a span.overlay span.title
{
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
}
.bdl-footer-posts .footer-image a img
{
	display: block;
	height: 100%;
	max-width: none;
	width: auto;
	margin-left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.dfd-single-post-heading
{
	margin-top: 15px;
}
.dfd-single-post-heading .dfd-blog-share-popup-wrap
{
	float: none;
	position: absolute;
	top: -5px;
	right: 0;
}
button.ubtn 
{
    font-family: "texgyreadventorregular";
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.button.wc-backward:not(.ubtn), 
button:not(.ubtn), 
.button:not(.ubtn), 
#wp-submit:not(.ubtn), 
#commentform #submit:not(.ubtn)
{
	padding-left: 40px;
	height: auto;
	background: #e53967;
	border: 0;
}
.button.wc-backward:not(.ubtn):hover, 
button:not(.ubtn):hover, 
.button:not(.ubtn):hover, 
#wp-submit:not(.ubtn):hover, 
#commentform #submit:not(.ubtn):hover
{
	background: rgba(193,48,106,1);
	color: #fff;
	border: 0;
}
button.btn-block:not(.ubtn), 
.button.btn-block:not(.ubtn)
{
	display: block;
	width: 100%;
}
